body{
margin: 0;
padding: 0;
background: #055952;
font-family: tahoma;
font-size: 90%;
text-decoration: none; color: #ffffff;

}


#stranka{
margin: 0 auto;
position: relative;
width: 1000px;
top: 2px;
height: auto;
background: url('gal/stranka_pozadie.jpg') top center repeat-y #009966;

}

#menu{
padding: 0;
margin: 0;
position: absolute;
width: 248px;
height: auto;
top: 0px;
}

#obsah{
position: relative;
width: 750px;
left: 250px;
margin: 0 ;


}



#menu ul a{text-decoration: none; color: #ffffff; width: 200px; display: block; border-bottom: 1px dotted #c4c2c2; font-weight: bold;}
#menu ul a:hover{background: #ffff66; color: #a00000;}





